#itc_mod *,
#itc_mod *:after,
#itc_mod *:before {
    border: 0 none;
    box-sizing: border-box;
    font: 14px/20px Arial;
    margin: 0;
    outline: medium none;
    padding: 0;
}

#itc_mod .itc_call_btn {
    display: none;
    justify-content: center;
    align-items: center;
    background: #55a5dd none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 30px;
    box-shadow: 0 0 50px 10px #35a6e2;
    cursor: pointer;
    height: 55px;
    position: fixed;
    right: 30px;
    width: 55px;
    z-index: 99999;

    /*animation: background 2s infinite alternate;*/
}

#itc_mod .itc_call_btn:hover {
    transform: scale(1.1);
}

#itc_mod .itc_call_btn:before {
    /*background: rgba(0, 0, 0, 0) url("data:image/png;base64,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") no-repeat scroll center center / 100% 100%;
    */
    color: #fff;
    content: "";
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 40px;
}

@keyframes background {

    50% {
        box-shadow: 0 0 0 #35a6e2;
    }
}

#itc_mod .itc_form_bg {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100000;
}

#itc_mod .itc_form_call,
#itc_mod .itc_time_window {
    background: #eee url("../../bg.jpg") no-repeat scroll 0 0 / cover;
    border-radius: 5px;
    display: none;
    font: 14px/22px Arial;
    left: 50%;
    max-width: 450px;
    padding: 30px;
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    z-index: 100001;
}

#itc_mod .itc_lid_window {
    align-items: center;
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    display: none;
    font: 14px/22px Arial;
    left: 50%;
    overflow: hidden;
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 100001;
}

#itc_mod .itc_lid_window .left {
    background: #eee url("../../bg.jpg") no-repeat scroll center center / cover;
    min-height: 340px;
    width: 480px;
}

#itc_mod .itc_lid_window .right {
    padding: 30px 20px;
    width: 280px;
}

#itc_mod .itc_close {
    color: #555;
    position: absolute;
    right: 10px;
    text-decoration: none;
    text-transform: uppercase;
    top: 8px;
}

#itc_mod .itc_close span {
    border-bottom: 1px dashed #555;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    vertical-align: middle;
}

#itc_mod .itc_close span:hover {
    border: none;
}

#itc_mod .itc_close i {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    line-height: 16px;
    margin-left: 5px;
    vertical-align: middle;
}

#itc_mod .itc_text {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    color: white;
}

#itc_mod .itc_text_lid {
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

#itc_mod .itc_form_call .itc_error p {
    border: 1px solid #900;
    color: #900;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 5px 10px;
    text-align: center;
}

#itc_mod .itc_line {
    margin: 20px -10px 0;
    overflow: hidden;
}

#itc_mod .itc_part {
    float: left;
    padding: 0 10px;
    margin-bottom: 10px;
    width: 50%;
}

#itc_mod .itc_part_lid {
    padding: 0 10px 10px;
}

#itc_mod input[type="tel"],
#itc_mod input[type="text"] {
    border: 1px solid #555;
    box-shadow: none;
    font: 14px/34px Arial;
    height: 36px;
    padding: 0 10px;
    transition: border-color 0.2s linear 0s;
    width: 100%;
}

#itc_mod input[type="tel"]:hover,
#itc_mod input[type="text"]:hover,
#itc_mod input[type="tel"]:focus,
#itc_mod input[type="text"]:focus,
#itc_mod input[type="tel"]:active,
#itc_mod input[type="text"]:active {
    border: 1px solid #ff8e1d;
}

#itc_mod .itc_our_btn {
    background: #35a6e2 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    display: block;
    font: bold 14px/36px Arial;
    height: 36px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.2s linear 0s;
    width: 100%;
    border-radius: 100px;
}

#itc_mod .itc_our_btn:hover {
    background: #ff8e1d;
}

#itc_mod .itc_close_btn {
    background: #aaa;
    border: medium none;
    color: #fff;
    display: block;
    font: bold 14px/36px Arial;
    height: 36px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.2s linear 0s;
    width: 100%;
}

#itc_mod .itc_close_btn:hover {
    background: #888;
}

#itc_mod .itc_form_call .itc_time_choose {
    border-bottom: 1px dashed #555;
    color: white;
    font-weight: bold;
    text-decoration: none;
}

#itc_mod .itc_form_call .itc_time_choose:hover {
    border: none;
}

#itc_mod .itc_form_call .itc_time_block {
    display: none;
    margin: 10px 0 0;
    font-weight: bold;
}

#itc_mod .itc_about {
    bottom: 5px;
    color: #555;
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    right: 5px;
    text-decoration: none;
}

#itc_mod .itc_success_alert {
    background: #35a6e2 none repeat scroll 0 0;
    bottom: 90px;
    color: #fff;
    display: none;
    font-size: 16px;
    margin-left: 50px;
    padding: 20px 30px;
    position: fixed;
    right: 90px;
    z-index: 10;
}

#itc_mod .itc_success_alert:after {
    background: #35a6e2 none repeat scroll 0 0;
    top: 25px;
    content: "";
    height: 10px;
    position: absolute;
    right: -5px;
    transform: rotate(45deg);
    width: 10px;
}

@media (max-width: 550px) {

    #itc_mod .itc_form_call {
        padding: 30px 15px;
    }

    #itc_mod .itc_form_call .itc_text {
        font-size: 14px;
        line-height: 16px;
    }

    #itc_mod .itc_form_call .itc_part {
        width: 100%;
    }

    #itc_mod .itc_success_alert {
        padding: 10px;
        bottom: 180px;
        right: 120px;
    }

    #itc_mod .itc_success_alert:after {
        display: none;
    }
}

@media (max-width: 800px) {

    #itc_mod .itc_lid_window .left {
        display: none;
    }
}

#itc_mod .itc_countdown {
    margin: 20px -5px 10px;
    overflow: hidden;
}

#itc_mod .itc_countdown div {
    background-color: #fff;
    border-radius: 5px;
    float: left;
    margin: 0 5px;
    padding: 5px 0;
    text-align: center;
    width: calc(25% - 10px);
}

#itc_mod .itc_countdown span:first-child {
    display: block;
    font-size: 26px;
    font-weight: bold;
    line-height: 26px;
}

#itc_mod .itc_countdown span:last-child {
    font-size: 12px;
}
